lapacke_cggev.c(3)

NAME
lapacke_cggev.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cggev (int matrix_layout, char jobvl, char jobvr, lapack_int n, lapack_complex_float *a, lapack_int lda, lapack_complex_float *b, lapack_int ldb, lapack_complex_float *alpha, lapack_complex_float *beta, lapack_complex_float *vl, lapack_int ldvl, lapack_complex_float *vr, lapack_int ldvr)

Function Documentation

  lapack_int LAPACKE_cggev (int matrix_layout, char jobvl, char jobvr, lapack_int n, lapack_complex_float * a, lapack_int lda, lapack_complex_float * b, lapack_int ldb, lapack_complex_float * alpha, lapack_complex_float * beta, lapack_complex_float * vl, lapack_int ldvl, lapack_complex_float * vr, lapack_int ldvr)

Definition at line 36 of file lapacke_cggev.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.